# CompilerVersion

@Incubating
@NullMarked
interface CompilerVersion

Version of a compiler.

#### Since

4.4

## Functions

getType
Link copied to clipboard
@Input
abstract fun getType(): String
Returns the type of the compiler.
getVendor
Link copied to clipboard
@Input
abstract fun getVendor(): String
Returns the vendor of the compiler.
getVersion
Link copied to clipboard
@Input
abstract fun getVersion(): String
Returns the version of the compiler.